listen-http: ":80"
behind-proxy: true
base-url: "http://alerts.home.lan"
cache-file: "/var/cache/ntfy/cache.db"
attachment-cache-dir: "/var/cache/ntfy/attachments"
attachment-total-size-limit: "5G"
attachment-file-size-limit: "15M"
attachment-expiry-duration: "3h"
#smtp-sender-addr: ""
#smtp-sender-user: ""
#smtp-sender-pass: ""
#smtp-sender-from: "alerts@home.lan"
#smtp-server-listen: ":25"
#smtp-server-domain: "home.lan"
#smtp-server-addr-prefix: "alerts-"
keepalive-interval: "45s"
upstream-base-url: "https://ntfy.sh"
enable-metrics: true # Prometheus
log-level: info
log-format: json
log-file: /var/log/ntfy.log
